[Overview][Classes][Index] | Reference for unit 'IndustrialBase' (#lcl)

# TIndustrialBase.GraphicChanged

Causes the control to be redrawn when it is parented and visible.

## Declaration

Source position: industrialbase.pp line 19

`protected procedure TIndustrialBase.GraphicChanged;`

## Description

Calls the Invalidate method to request an update to the control. No actions are performed in the method if Parent has not be assigned, or the control is not Visible.

GraphicChanged is called when the value in AntiAliasingMode is updated.